
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1978px; }
#wb_main > .wb_cont_bg { background: #211f21 none repeat scroll center top; }
#wb_footer { height: 166px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #242424 url("../gallery_gen/9c16ec2a5aaad41ab3049963513c6b99.jpg") repeat fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2294px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 2364px; overflow: visible; min-height: 2294px; }
#wb_element_instance315 { top: 10px; left: 0px; min-width: 990px; width: 990px; min-height: 44px; height: 44px; display: block; z-index: 965; }
#wb_element_instance315 ul { background: transparent none repeat scroll right top; border: 5px none #0f0e0f; }
#wb_element_instance315, #wb_element_instance315 ul { text-align: center; }
#wb_element_instance315 ul ul { background: #8a838a none repeat scroll right top; }
#wb_element_instance315 li { margin: 0px 7px 7px 7px; }
#wb_element_instance315 li a { text-transform: none; border: 0px none #000000; padding: 7px 10px 10px 10px; font: normal normal 18px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance315 li.over > a, #wb_element_instance315 li:focus > a { border: 0px none #000000; font: italic normal 18px Tahoma,Geneva,sans-serif; text-decoration: none; color: #a69ea6; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance315 li.active > a { border: 0px none #000000; font: normal bold 18px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ff0000; line-height: 20px; background: transparent none no-repeat scroll center center; }
#wb_element_instance315:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance315:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance315:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance316 { top: 40px; left: 860px; min-width: 130px; width: 130px; min-height: 50px; height: 50px; display: block; z-index: 811; }
#wb_element_instance317 { top: 30px; left: 50px; min-width: 610px; width: 610px; min-height: 70px; height: 70px; display: block; z-index: 885; overflow: hidden; }
#wb_element_instance317 img { width: 610px; height: 170px; display: block; position: relative; left: 0px; top: -30px; max-width: inherit; }
#wb_element_instance318 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 120px; height: 120px; display: block; z-index: 493; }
#wb_element_instance318 > .wb_shp { background: #696569 none repeat scroll left top; background-size: auto auto; border: 4px none #121112; opacity: 0.1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 120px; }
#wb_element_instance319 { top: 140px; left: 390px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 3577; }
#wb_element_instance320 { top: 140px; left: 590px; min-width: 154px; width: 154px; min-height: 24px; height: 24px; display: block; z-index: 3572; }
#wb_element_instance321 { top: 30px; left: 10px; min-width: 360px; width: 360px; min-height: 28px; height: 28px; display: block; z-index: 3573; }
#wb_element_instance322 { top: 60px; left: 10px; min-width: 350px; width: 350px; min-height: 100px; height: 100px; display: block; z-index: 3574; }
#wb_element_instance323 { top: 0px; left: 0px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; z-index: 3576; }
#wb_element_instance324 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 110px; height: 110px; display: block; z-index: 343; }
#wb_element_instance324 > .wb_shp { background: #242424 none repeat scroll left top; border: 5px none #474747; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 110px; }
#wb_element_instance325 { top: 110px; left: 90px; min-width: 290px; width: 290px; min-height: 28px; height: 28px; display: block; z-index: 507; }
#wb_element_instance326 { top: 10px; left: -70px; min-width: 150px; width: 150px; min-height: 150px; height: 150px; display: block; z-index: 837; }
#wb_element_instance326 img { width: 150px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance327 { top: 80px; left: 10px; min-width: 390px; width: 390px; min-height: 34px; height: 34px; display: block; z-index: 242; }
#wb_element_instance328 { top: 80px; left: 550px; min-width: 350px; width: 350px; min-height: 220px; height: 220px; display: block; z-index: 243; overflow: hidden; }
#wb_element_instance328 img { width: 360px; height: 220px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance329 { top: 120px; left: 10px; min-width: 480px; width: 480px; min-height: 1928px; height: 1928px; display: block; z-index: 248; }
#wb_element_instance330 { top: 290px; left: 500px; min-width: 480px; width: 480px; min-height: 1368px; height: 1368px; display: block; z-index: 250; }
#wb_element_instance331 { top: 1650px; left: 560px; min-width: 350px; width: 350px; min-height: 220px; height: 220px; display: block; z-index: 245; overflow: hidden; }
#wb_element_instance331 img { width: 360px; height: 220px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance332 { top: 30px; left: 590px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 2346; }
#wb_element_instance332 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance333 { top: 30px; left: 690px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 2349; }
#wb_element_instance333 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance334 { top: 30px; left: 790px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 2348; }
#wb_element_instance334 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance335 { top: 30px; left: 890px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 2350; }
#wb_element_instance335 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance336 { top: 20px; left: 0px; min-width: 360px; width: 360px; min-height: 160px; height: 160px; display: block; z-index: 1459; }
#wb_element_instance336 > .wb_shp { background: #262326 none repeat scroll left top; border: 5px solid #080808; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 360px; height: 160px; }
#wb_element_instance337 { top: 20px; left: 370px; min-width: 620px; width: 620px; min-height: 160px; height: 160px; display: block; z-index: 1460; }
#wb_element_instance337 > .wb_shp { background: #242224 none repeat scroll left top; border: 5px solid #050505; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 620px; height: 160px; }
#wb_element_instance338 { top: 30px; left: 390px; min-width: 170px; width: 170px; min-height: 90px; height: 90px; display: block; z-index: 3243; background: #000000; }
#wb_element_instance339 { top: 2068px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance340 { top: 200px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance319 p:last-child { margin-bottom: 0; }
#wb_element_instance321 p:last-child { margin-bottom: 0; }
#wb_element_instance322 p:last-child { margin-bottom: 0; }
#wb_element_instance323 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #141313;; }
#wb_element_instance325 p:last-child { margin-bottom: 0; }
#wb_element_instance327 p:last-child { margin-bottom: 0; }
#wb_element_instance329 p:last-child { margin-bottom: 0; }
#wb_element_instance330 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
